libspatialite failed to build on 10.8.3 #18934

Closed
alibby opened this Issue Apr 3, 2013 · 1 comment

Comments

Projects
None yet
1 participant

alibby commented Apr 3, 2013

As subject states, having trouble building libspatialite on an OSX system recently
upgraded from 10.6.8 to 10.8.3.

https://gist.github.com/alibby/dba64693b97aaf918b85

Information which may be helpful in addition to the gist:

alibby commented Apr 3, 2013

Turns out I had mosml installed which had created the config.h file causing issues. I'd attempted to
uninstall it, but brew knew nothing about it. I did the folowing:

remove files for mosml.

rm -rf /usr/local/Cellar/mosml

Whack broken symlinks.

find -L /usr/local -type l -exec rm '{}' +

mxcl#13282 mentions the issue.

alibby closed this Apr 3, 2013

xu-cheng locked and limited conversation to collaborators Feb 16, 2016

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.